Package pyplusplus :: Package module_creator :: Module call_policies_resolver :: Class built_in_resolver_t

# type built_in_resolver_t

source code

    object --+
             |
    resolver_t --+
                 |
                built_in_resolver_t

Instance Methods

__init__(self, config=None) | source code

__call__(self, calldef, hint=None) | source code

Method Details

### __init__(self, config=None)
(Constructor)

source code

Overrides: resolver_t.__init__

### __call__(self, calldef, hint=None)
(Call operator)

source code

Overrides: resolver_t.__call__